/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/
@font-face {
    font-family: 'Montserrat';
    src: url('fonts/Montserrat-Regular.eot');
    src: url('fonts/Montserrat-Regular.eot?#iefix') format('embedded-opentype'),
        url('fonts/Montserrat-Regular.woff2') format('woff2'),
        url('fonts/Montserrat-Regular.woff') format('woff'),
        url('fonts/Montserrat-Regular.ttf') format('truetype'),
        url('fonts/Montserrat-Regular.svg#Montserrat-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('fonts/Montserrat-Medium.eot');
    src: url('fonts/Montserrat-Medium.eot?#iefix') format('embedded-opentype'),
        url('fonts/Montserrat-Medium.woff2') format('woff2'),
        url('fonts/Montserrat-Medium.woff') format('woff'),
        url('fonts/Montserrat-Medium.ttf') format('truetype'),
        url('fonts/Montserrat-Medium.svg#Montserrat-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('fonts/Montserrat-Light.eot');
    src: url('fonts/Montserrat-Light.eot?#iefix') format('embedded-opentype'),
        url('fonts/Montserrat-Light.woff2') format('woff2'),
        url('fonts/Montserrat-Light.woff') format('woff'),
        url('fonts/Montserrat-Light.ttf') format('truetype'),
        url('fonts/Montserrat-Light.svg#Montserrat-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('fonts/Montserrat-SemiBold.eot');
    src: url('fonts/Montserrat-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('fonts/Montserrat-SemiBold.woff2') format('woff2'),
        url('fonts/Montserrat-SemiBold.woff') format('woff'),
        url('fonts/Montserrat-SemiBold.ttf') format('truetype'),
        url('fonts/Montserrat-SemiBold.svg#Montserrat-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('fonts/Montserrat-Thin.eot');
    src: url('fonts/Montserrat-Thin.eot?#iefix') format('embedded-opentype'),
        url('fonts/Montserrat-Thin.woff2') format('woff2'),
        url('fonts/Montserrat-Thin.woff') format('woff'),
        url('fonts/Montserrat-Thin.ttf') format('truetype'),
        url('fonts/Montserrat-Thin.svg#Montserrat-Thin') format('svg');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('fonts/Montserrat-Bold.eot');
    src: url('fonts/Montserrat-Bold.eot?#iefix') format('embedded-opentype'),
        url('fonts/Montserrat-Bold.woff2') format('woff2'),
        url('fonts/Montserrat-Bold.woff') format('woff'),
        url('fonts/Montserrat-Bold.ttf') format('truetype'),
        url('fonts/Montserrat-Bold.svg#Montserrat-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('fonts/Montserrat-ExtraBold.eot');
    src: url('fonts/Montserrat-ExtraBold.eot?#iefix') format('embedded-opentype'),
        url('fonts/Montserrat-ExtraBold.woff2') format('woff2'),
        url('fonts/Montserrat-ExtraBold.woff') format('woff'),
        url('fonts/Montserrat-ExtraBold.ttf') format('truetype'),
        url('fonts/Montserrat-ExtraBold.svg#Montserrat-ExtraBold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('fonts/Montserrat-Italic.eot');
    src: url('fonts/Montserrat-Italic.eot?#iefix') format('embedded-opentype'),
        url('fonts/Montserrat-Italic.woff2') format('woff2'),
        url('fonts/Montserrat-Italic.woff') format('woff'),
        url('fonts/Montserrat-Italic.ttf') format('truetype'),
        url('fonts/Montserrat-Italic.svg#Montserrat-Italic') format('svg');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}




.home header .l-subheader.at_middle {
    background: transparent !important;
    box-shadow: none !important;
}
.home .l-header.bg_transparent:not(.sticky) .l-subheader.at_top{background: transparent !important;}
#mobile_hero .mobile_buttons{opacity:0; visibility:hidden;}
#mobile_hero .mobile_buttons.show_mobile_button {
    opacity: 1; transition:0.4s ease all;
    visibility: visible;
}
@supports (-webkit-touch-callout: none) {
	#mobile_hero .mobile_buttons.show_mobile_button_ios {     opacity: 1; transition:0.4s ease all;     visibility: visible; }
	.landscape .desk_btn.show_mobile_button_ios {     opacity: 1; transition:0.4s ease all;     visibility: visible; }
}

.row-content-center {
    display: flex;
    flex-direction: initial;
    align-items: center;
    justify-content: center;
}
.vertical-horizontal-center-trans {
    transform: translate(-50%, -50%);
}
@media (min-width: 900px) {
    .page-hero > .l-section-h {
        padding: 0 !important;
    }
}
.w-separator.size_small.with_line.align_left {
    margin-left: 0;
    margin-right: auto;
}
.w-separator.size_small.with_line.align_right {
    margin-right: 0;
    margin-left: auto;
}
#page-hero {
    padding: 0;
    overflow: hidden;
}

.page-hero > .l-section-h {
    max-width: 100%;
    height: 100%;
}
.page-hero-wrapper > .vc_column-inner {
    display: flex;
    flex-direction: initial;
    align-items: center;
    justify-content: center;
}
.page-hero > .l-section-h > .g-cols.type_default {
    margin: 0;
}
.scroll-down-wrapper {
    background-image: linear-gradient(transparent, #000000d6);
}
.animate-scroll-d-icon a {
    position: absolute;
    left: 50%;
    bottom: 0;
    transform: translateX(-50%);
    padding: 0 30px;
}
.animate-scroll-d-icon a span {
    position: relative;
    width: 2px;
    height: 80px;
    margin-left: 0;
    box-sizing: border-box;
    background: #ffffff47;
    display: block;
	overflow: hidden;
	opacity: 1;
	border-radius: 3px;
}
.animate-scroll-d-icon a span::before {
    position: absolute;
    top: 0px;
    left: 0;
    content: '';
    width: 2px;
    height: 50px;
    background-color: #fff;
    -webkit-animation: scrolldownanimation 2s infinite;
    animation: scrolldownanimation 2s infinite;
    box-sizing: border-box;
    z-index: 1;
}
@-webkit-keyframes scrolldownanimation {
	0% {
		-webkit-transform: translateY(-50px);
		opacity: 1;
	}
	90% {
		-webkit-transform: translateY(100px);
		opacity: 1;
	}
	91% {
		opacity: 0;
	}
	100% {
		opacity: 0;
	}
}
@keyframes scrolldownanimation {
	0% {
		transform: translateY(-50px);
		opacity: 1;
	}
	90% {
		transform: translateY(100px);
		opacity: 1;
	}
	91% {
		opacity: 0;
	}
	100% {
		opacity: 0;
	}
}
.full-width-content {
    overflow: hidden;
}
#video-element {
    width: 100%;
    display: block;
}
.video-element {
    width: 100%;
    display: block;
}
.lazy-video-img img {
    width: 100%;
}
.video-wrapper {
    height: 100%;
    overflow: hidden;
}
.full-height-video .wpb_wrapper {
    height: 100%;
    overflow: hidden;
}
.full-height-video .wpb_wrapper .wc-mp4-video {
    height: 100%;
    overflow: hidden;
}
.full-height-video .wpb_wrapper .wc-mp4-video .video-element {
    width: auto;
    height: 100%;
    max-width: initial;
}
.video-controllers, .video-controllers .wpb_wrapper, .custom-bg-video-area {
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
}
.custom-bg-video-area {
    position: relative;
}
.custom-bg-video-area .sound-button {
    position: absolute;
    top: 16px;
    right: 16px;
    cursor: pointer;
    z-index: 9;
    color: #fff;
    overflow: hidden;
}
.custom-bg-video-area .sound-button a {
	position: relative;
	display: block;
	width: 40px;
	height: 40px;
	overflow: hidden;
	color: #fff;
	font-size: 18px;
	text-align: center;
	text-decoration: none;
	line-height: 55px;
}
.custom-bg-video-area .sound-button a .icon {
	position: relative;
    z-index: 2;
    width: 100%;
    height: 100%;
    display: block;
}
.custom-bg-video-area .sound-button a .circle {
	position: absolute;
	z-index: 1;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
	background: rgba(255, 255, 255, 0.1);
	border-radius: 100%;
}
.custom-bg-video-area .sound-button a .circle:after {
	content: '';
	position: absolute;
	top: 2px;
	left: 2px;
	width: 86px;
	height: 86px;
	border-radius: 100%;
	background: transparent;
}
.custom-bg-video-area .sound-button a .circle span {
	position: absolute;
	width: 50%;
	height: 100%;
	overflow: hidden;
}
.custom-bg-video-area .sound-button a .circle span em {
	position: absolute;
	border-radius: 999px;
	width: 100%;
	height: 100%;
	background: #fff;
	transition: transform 0.25s linear;
}
.custom-bg-video-area .sound-button a .circle span:first-child {
	left: 0%;
}
.custom-bg-video-area .sound-button a .circle span:first-child em {
	left: 100%;
	border-top-left-radius: 0;
	border-bottom-left-radius: 0;
	transform-origin: 0% 50%;
}
.custom-bg-video-area .sound-button a .circle span:last-child {
	left: 50%;
}
.custom-bg-video-area .sound-button a .circle span:last-child em {
	left: -100%;
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
	transform-origin: 100% 50%;
	transition-delay: 0.25s;
}
.custom-bg-video-area .sound-button a:hover .circle span:first-child em {
	transform: rotate(-180deg);
	transition: transform 0.5s ease-out;
	transition-delay: 0.25s;
}
.custom-bg-video-area .sound-button a:hover .circle span:last-child em {
	transform: rotate(-180deg);
	transition: transform 0.25s linear;
}

.custom-bg-video-area .sound-button.play-pause {
    display: block;
}
.custom-bg-video-area .sound-button.video-play {
    display: block;
}
.custom-bg-video-area .sound-button i.fas {
    font-size: 18px;
    position: absolute;
    top: 50%;
    left: 50%;
    display: block;
    transform: translate(-50%, -50%);
}
.custom-bg-video-area .play-pause i.fas.fa-play {
    display: block;
}
.custom-bg-video-area .sound-button i.fas.fa-volume-mute {
    display: none;
}
.custom-bg-video-area .sound-button.sound-muted i.fas.fa-volume-mute {
    display: block;
}
.custom-bg-video-area .sound-button.sound-muted i.fas.fa-volume-up {
    display: none;
}
.custom-bg-video-area .sound-button i.fas.fa-volume-up {
    display: block;
}
.masonry-gallery-wrapper .wpb_row {
    display: flex;
    align-items: center;
}
.masonry-gallery-wrapper .wpb_row .wpb_column:first-child {
    z-index: 1;
}
.masonry-gallery-wrapper .wpb_row .wpb_column .left-first-img .w-image-h {
    max-width: 650px;
    margin: 0 auto;
    margin-bottom: 80px;
}
.masonry-gallery-wrapper .wpb_row .wpb_column .left-second-img {
    margin-right: -9vw;
}
.masonry-gallery-wrapper .wpb_row .wpb_column .left-second-img .w-image-h {
    max-width: 800px;
}
#video-image-section .image-column .image-module .w-image-h {
    max-width: 600px;
}
.lazy-video-section {
    overflow: hidden;
}
.mp4-video-text-section .vc_row {
    align-items: center;
}
.scroll-down-list img {
    width: 100%;
}
.before-after-slider-wrapper .twentytwenty-container {
    margin: 0 auto;
}

/*Master Slider Customize*/
.master-slider.ms-skin-default .ms-nav-prev {
    left: 10px;
}
.master-slider.ms-skin-default .ms-nav-next {
    right: 10px;
}
.master-slider-parent .master-slider.ms-skin-default .ms-nav-prev,
.master-slider-parent .master-slider.ms-skin-default .ms-nav-next {
    background: url(img/slider-arrows.png);
    width: 16px;
    height: 28px;
}
.master-slider-parent .master-slider.ms-skin-default .ms-nav-prev {
    background-position: 0px 0px;
}
.master-slider-parent .master-slider.ms-skin-default .ms-nav-next {
    background-position: 0px -32px;
}
.ms-partialview-template .ms-slide-info {
    display: none;
}
.my-homeland-first .master-slider.ms-skin-default .ms-nav-prev,
.ms-parent-id-9 .master-slider.ms-skin-default .ms-nav-prev {
    background-position: -20px 0px;
}
.my-homeland-first .master-slider.ms-skin-default .ms-nav-next,
.ms-parent-id-9 .master-slider.ms-skin-default .ms-nav-next {
    background-position: -19px -32px;
}

/*Master Slider Customize*/
.full-width-video .video-element {
    width: 100%;
}

[data-restricted] {
	display: none;
}

#hero {
	background: #0e0c0e;
	position: relative;
}
#hero .iframe {
	display: block;
	width: 100%;
	padding: 50% 0;
	position: relative;
}
#hero .iframe iframe {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	border: 0;
}
#hero video {
	display: block;
	width: 100%;
	object-fit: cover;
    object-position: 55% 50%;
	aspect-ratio: 16 / 9;
	pointer-events: none;
}

#hero article {
	color: #fff;
}
#hero h1 {
	color: #fff;
	letter-spacing: 1px;
}

#hero .buttons {
	transition: .5s;
}
#hero .btn {
	display: inline-block;
	border: 1px solid #fff;
	border-radius: 50px;
	padding: 12px 32px;
	font-size: 16px;
	line-height: 1.5;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #fff;
	margin-right: 12px;
}
#hero .btn--filled {
	background: #fff;
	color: #222;
}




@media (max-width: 1024px) {
	#hero .btn {
		padding: 8px 16px;
		font-size: 12px;
	}
}

@media (min-width: 576px) {
	/*#hero .iframe {
		display: none;

		Commented On
	}*/

	#hero article {
		position: absolute;
		left: 26%;
		top: 73%;
		display: flex;
		transition: .4s;
	}

	#hero article h1,
	#hero article p {
		display: none;
	}

	#hero article:not(.show) .buttons {
		opacity: 0;
		transform: translateY(24px);
	}
}
@media (max-width: 575px) {
	#hero {
		min-height: 100vh;
	}
	
	/*#hero video{
		display: none;

		Commented On
	}*/
	
	#hero article {
		padding: 20px;
		box-shadow: 0 0 40px 40px #0e0c0e;
		position: relative;
		z-index: 10;
	}
}

.videopopup {
	position: fixed;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	background: rgba(0, 0, 0, 0.5);
	z-index: 999999;
	display: flex;
	align-items: center;
	justify-content: center;
	transition: .25s;
}
.videopopup__close {
	position: absolute;
	top: 2px;
	right: 12px;
	font-size: 56px;
	font-weight: 300;
	font-style: normal;
	line-height: 1;
	color: #fff;
	opacity: .6;
	transition: .25s;
	cursor: pointer;
}
.videopopup__close:hover {
	opacity: 1;
}
.videopopup video {
	width: 720px;
	max-width: 100%;
	max-height: 100vh;
	background: #000;
}
.videopopup:not(.show) {
	opacity: 0;
	pointer-events: none;
}
@media(max-width:991px)
{
	#page-header .ush_menu_1{margin-top:0 !Important;}
}
@media (max-width: 575px) {
	#page-header .ush_menu_1 {
    	margin-right: 0 !important;
	}
}
body.home{
	background: #000;
}
body.home .l-canvas{
	background: #000;
}
@media (max-width: 630px){
	.l-header.pos_fixed~.l-main>.l-section:first-of-type>.l-section-h, .l-header.pos_static.bg_transparent~.l-main>.l-section:first-of-type>.l-section-h{
		padding-top:0 !important;
	}
	#slider-26-slide-82-layer-2{
		font-size:32px !important;
		line-height: 1.4 !important;
	}
	#slider-26-slide-82-layer-3 .fa-volume-up{
		font-size:32px !important;
	}
	#slider-26-slide-82-layer-4{
		font-size:18px !important;
		line-height: 1.4 !important;
	}
}
.iconbox_modal{
	display:none;
}
@media (max-width: 575px){
	#mobile_hero{
		display:block !important;
		height: auto;
		position: relative;
	}
	#hero .iframe{
		padding:0;
		overflow:hidden;
		/*height:500px;*/
	}
	#hero .iframe iframe{

	}
	#mobile_hero video{
		display:block !important;
		object-fit: cover;
		object-position:0 0;
		aspect-ratio:auto;
		pointer-events: none;
	}
	#mobile_hero iframe{
		display:block !important;
		object-fit: cover;
		object-position:0 0;
		aspect-ratio:auto;
		pointer-events: none;
	}
	#mobile_hero .mobile_buttons{
		position: absolute;
		/* bottom:120px; */
		top:85%;
		left:0;
		display: none;
		width:100%;
	}
	#mobile_hero .mobile_buttons .wrap{
		padding:0 32px;
	}
	#hero article{
		z-index:999;
	}
	#hero article p{
		display:none;
	}
	#hero article h1{
		display:none;
	}
	#hero article .buttons{
		display:none;
	}
	#player{
		max-width: calc(100vh);
		height: calc(100vw);
	}
}
.mobile_buttons{
	padding:0 30px;
}
@media (max-width: 500px){
	#mobile_hero .mobile_buttons{
		/* bottom:120px; */
	}
	#hero .iframe{
		/*height:800px;*/
	}
}
@media (max-width: 400px){
	#hero .iframe{
		padding:0;
		overflow:hidden;
	}
	#hero .iframe{
		/*height:710px;*/
	}
	#mobile_hero{
		display:block !important;
	}
	#mobile_hero .mobile_buttons .wrap{
		padding:0 25px;
	}
	#mobile_hero .mobile_buttons{
		/* bottom:70px; */
	}
}

@media (max-width: 360px){
	#hero .iframe{
		padding:0;
		overflow:hidden;
	}
	#mobile_hero{
		display:block !important;
	}
}